Bug 100626 - new upstream version, 0.91 available
Summary: new upstream version, 0.91 available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xsane   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 19:17 UTC by Colin 't Hart
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version: 0.91-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 22:17:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin 't Hart 2003-07-23 19:17:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
New upstream version available which fixes many small usability irritations.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
Well 0.90 is the latest version currently listed; I've been using 0.91 from the
www.xsane.org website for a long time now and it works great!

Additional info:

Comment 1 Peter van Egdom 2003-07-30 22:00:18 UTC
"xsane-0.91-1" is in current (30 july 2003) Red Hat Raw Hide.
This bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.